メインコンテンツへスキップ
GET
/
account-info
/
v3
/
activity
/
login
ログインアクティビティーを取得
curl --request GET \
  --url https://api.hubapi.com/account-info/v3/activity/login \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "countryCode": "ie",
      "email": "person3@testdomain.com",
      "id": "5432653",
      "ipAddress": "45.56.67.89",
      "loginAt": "2022-04-01T19:36:24.303Z",
      "loginSucceeded": true,
      "regionCode": "d",
      "userAgent": "Mozilla/5.0 (Linux; Android 11; M2101K6G)",
      "userId": 876
    }
  ],
  "paging": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

次の結果のセットを取得するためのカーソルトークン値。これはその他の結果が含まれるページ付けされたレスポンスの「paging.next.after」JSONプロパティーから取得できます。

limit
integer<int32>

ページごとに表示する結果の最大数。最大値は200です。

userId
integer<int32>

アクティビティーを取得するユーザーのID

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on March 30, 2026